Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"8764408c-908c-4781-ab0d-d42ab3d2cf80","url":null,"fillingId":"cea64006-e690-4159-9233-d8546c532509","fillingUrl":null,"stageId":"2743f6f0-6993-4dbe-9e16-0b093a43df75","stageUrl":null,"userId":"c187a7b1-9261-4f6e-9407-e28629c1b88f","userUrl":null,"creationDateTime":"2026-11-11T13:02:12.9109055+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string